Brug af det Mac-operativsystem, der fulgte med din Mac, eller brug af en nyere kompatibel version

Hvis du prøver at bruge en ikke-kompatibel macOS-version, afslutter din Mac muligvis ikke starten, eller den reagerer uventet.

Hvis du prøver at starte din Mac fra en harddisk, en netværksenhed eller en Time Machine-sikkerhedskopi, der indeholder en ikke-kompatibel version eller build af macOS, kan du opleve en eller flere af følgende symptomer:

  • Din Mac afslutter ikke starten eller viser et forbudssymbol under starten.
  • Der vises en besked om, at du bruger en ikke-understøttet eller forkert version af Mac-operativsystemet.
  • Din Mac reagerer ikke på input fra pegefelt, mus eller tastatur.
  • Programmer sluttes uventet.
  • Vågeblus virker ikke korrekt på din Mac.
  • Der høres ingen lyd fra din Mac.
  • Lyden fra blæserne i din Mac er høj, fordi de kører hurtigt.
  • Billedet på skærmen ser ud til at være mindre, det er tonet, eller der er sorte bjælker omkring det.
  • Bluetooth eller Wi-Fi kan ikke bruges.

Hvilke Mac-operativsystemer er kompatible?

Den version af macOS, der fulgte med din Mac, er den tidligste kompatible version for den pågældende Mac. Kontroller systemkravene for at finde ud af, om din Mac er kompatibel med en nyere version af macOS:

Hvis din Mac ikke starter fra en kompatibel version af macOS, kan det skyldes, at der kræves et bestemt build af den pågældende version. Sådan hentes det korrekte build:

  • Brug macOS-gendannelse til at geninstallere macOS fra den påvirkede Mac.
  • Eller installer en nyere version af macOS. 
Udgivelsesdato: